inherited MovVendaVarejoRecebimento: TMovVendaVarejoRecebimento
  Caption = 'Fechamento do Documento'
  ClientHeight = 462
  ClientWidth = 365
  ExplicitWidth = 371
  ExplicitHeight = 491
  PixelsPerInch = 96
  TextHeight = 13
  inherited cxGroupBox2: TcxGroupBox
    ExplicitWidth = 365
    ExplicitHeight = 406
    Height = 406
    Width = 365
    object PnValorBruto: TgbPanel
      Left = 2
      Top = 2
      Align = alTop
      PanelStyle.Active = True
      PanelStyle.OfficeBackgroundKind = pobkGradient
      Style.BorderStyle = ebsNone
      Style.LookAndFeel.Kind = lfOffice11
      Style.Shadow = False
      StyleDisabled.LookAndFeel.Kind = lfOffice11
      StyleFocused.LookAndFeel.Kind = lfOffice11
      StyleHot.LookAndFeel.Kind = lfOffice11
      TabOrder = 0
      Transparent = True
      Height = 72
      Width = 361
      object EdtTotal: TgbDBTextEdit
        Left = 2
        Top = 22
        TabStop = False
        Align = alClient
        DataBinding.DataField = 'VL_TOTAL'
        DataBinding.DataSource = dsRecebimento
        ParentFont = False
        Properties.CharCase = ecUpperCase
        Properties.ReadOnly = True
        Style.BorderStyle = ebsOffice11
        Style.Color = clGradientActiveCaption
        Style.Font.Charset = DEFAULT_CHARSET
        Style.Font.Color = clWindowText
        Style.Font.Height = -19
        Style.Font.Name = 'Tahoma'
        Style.Font.Style = [fsBold]
        Style.LookAndFeel.Kind = lfOffice11
        Style.IsFontAssigned = True
        StyleDisabled.LookAndFeel.Kind = lfOffice11
        StyleFocused.LookAndFeel.Kind = lfOffice11
        StyleHot.LookAndFeel.Kind = lfOffice11
        TabOrder = 0
        gbReadyOnly = True
        gbPassword = False
        Width = 357
      end
      object cxLabel7: TcxLabel
        Left = 2
        Top = 2
        Align = alTop
        Caption = 'TOTAL'
        ParentFont = False
        Style.BorderStyle = ebsNone
        Style.Font.Charset = DEFAULT_CHARSET
        Style.Font.Color = clWindowText
        Style.Font.Height = -13
        Style.Font.Name = 'Tahoma'
        Style.Font.Style = [fsBold]
        Style.IsFontAssigned = True
        Transparent = True
      end
    end
    object gbPanel1: TgbPanel
      Left = 2
      Top = 74
      Align = alTop
      PanelStyle.Active = True
      PanelStyle.OfficeBackgroundKind = pobkGradient
      Style.BorderStyle = ebsNone
      Style.LookAndFeel.Kind = lfOffice11
      Style.Shadow = False
      StyleDisabled.LookAndFeel.Kind = lfOffice11
      StyleFocused.LookAndFeel.Kind = lfOffice11
      StyleHot.LookAndFeel.Kind = lfOffice11
      TabOrder = 1
      Transparent = True
      Height = 72
      Width = 361
      object EdtRecebimento: TgbDBTextEdit
        Left = 2
        Top = 22
        Align = alClient
        DataBinding.DataField = 'VL_RECEBIDO'
        DataBinding.DataSource = dsRecebimento
        ParentFont = False
        Properties.CharCase = ecUpperCase
        Properties.ReadOnly = False
        Properties.OnChange = EdtRecebimentoPropertiesChange
        Style.BorderStyle = ebsOffice11
        Style.Color = clWhite
        Style.Font.Charset = DEFAULT_CHARSET
        Style.Font.Color = clWindowText
        Style.Font.Height = -19
        Style.Font.Name = 'Tahoma'
        Style.Font.Style = [fsBold]
        Style.LookAndFeel.Kind = lfOffice11
        Style.IsFontAssigned = True
        StyleDisabled.LookAndFeel.Kind = lfOffice11
        StyleFocused.LookAndFeel.Kind = lfOffice11
        StyleHot.LookAndFeel.Kind = lfOffice11
        TabOrder = 0
        gbPassword = False
        Width = 357
      end
      object cxLabel1: TcxLabel
        Left = 2
        Top = 2
        Align = alTop
        Caption = 'RECEBIDO'
        ParentFont = False
        Style.BorderStyle = ebsNone
        Style.Font.Charset = DEFAULT_CHARSET
        Style.Font.Color = clWindowText
        Style.Font.Height = -13
        Style.Font.Name = 'Tahoma'
        Style.Font.Style = [fsBold]
        Style.IsFontAssigned = True
        Transparent = True
      end
      object EdtProblemaFoco: TEdit
        Left = 384
        Top = 24
        Width = 1
        Height = 21
        TabOrder = 2
        Text = 'EdtProblemaFoco'
      end
    end
    object gbPanel2: TgbPanel
      Left = 2
      Top = 146
      Align = alTop
      PanelStyle.Active = True
      PanelStyle.OfficeBackgroundKind = pobkGradient
      Style.BorderStyle = ebsNone
      Style.LookAndFeel.Kind = lfOffice11
      Style.Shadow = False
      StyleDisabled.LookAndFeel.Kind = lfOffice11
      StyleFocused.LookAndFeel.Kind = lfOffice11
      StyleHot.LookAndFeel.Kind = lfOffice11
      TabOrder = 2
      Transparent = True
      Height = 72
      Width = 361
      object gbDBTextEdit2: TgbDBTextEdit
        Left = 2
        Top = 22
        TabStop = False
        Align = alClient
        DataBinding.DataField = 'VL_TROCO'
        DataBinding.DataSource = dsRecebimento
        ParentFont = False
        Properties.CharCase = ecUpperCase
        Properties.ReadOnly = True
        Style.BorderStyle = ebsOffice11
        Style.Color = clGradientActiveCaption
        Style.Font.Charset = DEFAULT_CHARSET
        Style.Font.Color = clWindowText
        Style.Font.Height = -19
        Style.Font.Name = 'Tahoma'
        Style.Font.Style = [fsBold]
        Style.LookAndFeel.Kind = lfOffice11
        Style.IsFontAssigned = True
        StyleDisabled.LookAndFeel.Kind = lfOffice11
        StyleFocused.LookAndFeel.Kind = lfOffice11
        StyleHot.LookAndFeel.Kind = lfOffice11
        TabOrder = 0
        gbReadyOnly = True
        gbPassword = False
        Width = 357
      end
      object lbTrocoFalta: TcxLabel
        Left = 2
        Top = 2
        Align = alTop
        Caption = 'TROCO'
        ParentFont = False
        Style.BorderStyle = ebsNone
        Style.Font.Charset = DEFAULT_CHARSET
        Style.Font.Color = clWindowText
        Style.Font.Height = -13
        Style.Font.Name = 'Tahoma'
        Style.Font.Style = [fsBold]
        Style.IsFontAssigned = True
        Transparent = True
      end
    end
    object mmTroco: TcxMemo
      Left = 2
      Top = 218
      Align = alClient
      ParentFont = False
      Properties.ReadOnly = True
      Properties.ScrollBars = ssBoth
      Style.Color = clCream
      Style.Font.Charset = DEFAULT_CHARSET
      Style.Font.Color = clWindowText
      Style.Font.Height = -16
      Style.Font.Name = 'Tahoma'
      Style.Font.Style = [fsBold]
      Style.IsFontAssigned = True
      TabOrder = 3
      Height = 186
      Width = 361
    end
  end
  inherited cxGroupBox1: TcxGroupBox
    Top = 406
    ExplicitTop = 406
    ExplicitWidth = 365
    Width = 365
    inherited BtnConfirmar: TcxButton
      Left = 203
      Width = 85
      ExplicitLeft = 203
      ExplicitWidth = 85
    end
    inherited BtnCancelar: TcxButton
      Left = 288
      ExplicitLeft = 288
    end
  end
  inherited ActionList: TActionList
    Left = 182
    Top = 126
    inherited ActConfirmar: TAction
      Caption = 'Confirmar Enter'
      ShortCut = 13
    end
  end
  object fdmRecebimento: TFDMemTable
    CachedUpdates = True
    FetchOptions.AssignedValues = [evMode]
    FetchOptions.Mode = fmAll
    ResourceOptions.AssignedValues = [rvSilentMode]
    ResourceOptions.SilentMode = True
    UpdateOptions.AssignedValues = [uvCheckRequired]
    UpdateOptions.CheckRequired = False
    Left = 224
    Top = 136
    object fdmRecebimentoVL_TOTAL: TFloatField
      FieldName = 'VL_TOTAL'
      DisplayFormat = '###,###,###,###,##0.00'
    end
    object fdmRecebimentoVL_RECEBIDO: TFloatField
      FieldName = 'VL_RECEBIDO'
      DisplayFormat = '###,###,###,###,##0.00'
    end
    object fdmRecebimentoVL_TROCO: TFloatField
      FieldName = 'VL_TROCO'
      DisplayFormat = '###,###,###,###,##0.00'
    end
  end
  object dsRecebimento: TDataSource
    DataSet = fdmRecebimento
    Left = 176
    Top = 152
  end
  object JvEnterAsTab1: TJvEnterAsTab
    Left = 184
    Top = 160
  end
end
